AsterNet Class Library (Sandcastle documentation)

| BridgeEvent CallerId1 Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.BridgeEvent.CallerId1"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerId1 { get; set; }

    Public Property CallerId1 As String
    	Get
    	Set

    public:
    property String^ CallerId1 {
    	String^ get ();
    	void set (String^ value);
    }

    member CallerId1 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

BridgeEvent Class
AsterNET.Manager.Event Namespace